Subject: Re: Rebase 1.5-1: Causes invalid page fault
From: Nicholas Wourms <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Wed, 19 Jun 2002 07:13:44 -0700 (PDT)

Jason,

--- Jason Tishler <[email-masked]> wrote:
[Snip]
> > Also, I have installed the Platform SDK, so what arguments should I
> > try with the rebase utility that comes with it?
> 
> I was going to suggest the above, but I wasn't sure if you had the SDK
> or not.  Use the same arguments sans the offset (i.e., "-o") option
> since the SDK's rebase doesn't support it.

I am beginning to think that rebasing dll's isn't necessary for WinME/9x,
due to the differences in memory management.  I only say this because in
the doco's from Microsoft ReBase.exe is referred to as the NT DLL Rebase
Tool.  Anyhow, here is what I get with sdk rebase:

REBASE: *** RelocateImage failed (cygbz21.0.dll).  Image may be corrupted

Any thoughts on this?

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/